body{
  background-image: url('../images/sign-in-bg.jpg') !important;
  background-size: cover;
  background-repeat: no-repeat;
  min-width: 100vw;
  min-height: 100vh;
  padding: 0;
}

nav.ac-navbar-signin {
  padding-top: 25px;
  border-radius: 0;
}

div.ac-container {
  padding-top: 3vh;
  padding-bottom: 8vh;
}

div.ac-col-left {
  font-size: 23px;
  color: #1AC9A8;
}

div.ac-embed {
  margin-top: 5px;
  margin-bottom: 15px;
}

/*@media ( min-width: 992px) {
  div.ac-embed {
    padding-bottom: 42.25%;
  }
}*/

.ac-btn-success-lg {
  width: 100%;
  font-size: 26px;
}

div.ac-col-right {
  font-size: 23px;
  color: #1AC9A8;
}

div.ac-col-right .ac-form-btn {
  margin-bottom: 25px;
}

/* *************************
* Form 
**************************/

div.ac-signin-form .form-control {
  font-size: 16px;
  padding: 20px 15px !important;
  border-color: #1ac9a8;
}

/* *************************
* Responsive 
**************************/

@media (min-width: 1024px) {
  div.ac-col-left {
    border-right: 1px solid #BCBCBC;
  }
  div.ac-embed, .ac-btn-success-lg {
    max-width: 560px;
  }
}

@media (min-width: 993px) {
  div.ac-col-left {
    padding-right: 50px;
  }
  div.ac-col-right {
    padding: 0 70px;
  }
}

@media (max-width: 992px) {
  div.ac-col-left {
    width: 100%;
    margin-bottom: 60px;
  }
  div.ac-col-right {
    width: 100%;
  }
}

@media (max-width: 320px) {
  div.ac-embed {
    padding-bottom: 55%;
  }
}